package cn.com.poc.thirdparty.resource.simultanous_interpretation.entity;

public class GetDetailResult extends BaseResult {

    private AsrOfflineDetailResult data;

    public AsrOfflineDetailResult getData() {
        return data;
    }

    public void setData(AsrOfflineDetailResult data) {
        this.data = data;
    }
}
